<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="AutoImportSettings">
    <option name="autoReloadType" value="SELECTIVE" />
  </component>
  <component name="ChangeListManager">
    <list default="true" id="95d5e2e4-d79b-41ab-bf82-82572bff74c0" name="Changes" comment="Changes">
      <change afterPath="$PROJECT_DIR$/sanyi-module-fast/fast-service/src/main/java/com/sanyicloud/fast/report/service/factory/kwai/KwaiFactory.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/sanyi-module-fast/fast-service/src/main/java/com/sanyicloud/fast/report/service/factory/tradplusad/TradPlusAdFactory.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/sanyi-module-fast/fast-service/src/main/java/com/sanyicloud/fast/report/service/pull/kwai/KwaiPullServiceImpl.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/sanyi-module-fast/fast-service/src/main/java/com/sanyicloud/fast/report/service/pull/tradplusad/TradPlusAdPullServiceImpl.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/sanyi-module-fast/fast-service/src/test/java/KwaiTest.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/sanyi-module-fast/fast-service/src/test/java/tradplusad.json" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../sanyi-common/sanyi-common-core/src/main/java/com/sanyicloud/common/core/util/DateUtils.java" beforeDir="false" afterPath="$PROJECT_DIR$/../sanyi-common/sanyi-common-core/src/main/java/com/sanyicloud/common/core/util/DateUtils.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/compiler.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/compiler.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/encodings.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/encodings.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/workspace.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/sanyi-module-fast/fast-feign/src/main/java/com/sanyicloud/fast/entity/report/enums/PullEnum.java" beforeDir="false" afterPath="$PROJECT_DIR$/sanyi-module-fast/fast-feign/src/main/java/com/sanyicloud/fast/entity/report/enums/PullEnum.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/sanyi-module-fast/fast-service/pom.xml" beforeDir="false" afterPath="$PROJECT_DIR$/sanyi-module-fast/fast-service/pom.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/sanyi-module-fast/fast-service/src/main/java/com/sanyicloud/fast/report/aspect/DataAuthAspect.java" beforeDir="false" afterPath="$PROJECT_DIR$/sanyi-module-fast/fast-service/src/main/java/com/sanyicloud/fast/report/aspect/DataAuthAspect.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/sanyi-module-fast/fast-service/src/main/java/com/sanyicloud/fast/report/redis/CommonPullConfigRedis.java" beforeDir="false" afterPath="$PROJECT_DIR$/sanyi-module-fast/fast-service/src/main/java/com/sanyicloud/fast/report/redis/CommonPullConfigRedis.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/sanyi-module-fast/fast-service/src/main/java/com/sanyicloud/fast/report/service/PullDesignService.java" beforeDir="false" afterPath="$PROJECT_DIR$/sanyi-module-fast/fast-service/src/main/java/com/sanyicloud/fast/report/service/PullDesignService.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/sanyi-module-fast/fast-service/src/main/java/com/sanyicloud/fast/report/service/SanyiQueryPageService.java" beforeDir="false" afterPath="$PROJECT_DIR$/sanyi-module-fast/fast-service/src/main/java/com/sanyicloud/fast/report/service/SanyiQueryPageService.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/sanyi-module-fast/fast-service/src/main/java/com/sanyicloud/fast/report/service/factory/inmobi/InmobiFactory.java" beforeDir="false" afterPath="$PROJECT_DIR$/sanyi-module-fast/fast-service/src/main/java/com/sanyicloud/fast/report/service/factory/inmobi/InmobiFactory.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/sanyi-module-fast/fast-service/src/main/java/com/sanyicloud/fast/report/service/impl/SanyiCountrtServiceImpl.java" beforeDir="false" afterPath="$PROJECT_DIR$/sanyi-module-fast/fast-service/src/main/java/com/sanyicloud/fast/report/service/impl/SanyiCountrtServiceImpl.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/sanyi-module-fast/fast-service/src/main/java/com/sanyicloud/fast/report/service/pull/inmobi/InmobiPullServiceImpl.java" beforeDir="false" afterPath="$PROJECT_DIR$/sanyi-module-fast/fast-service/src/main/java/com/sanyicloud/fast/report/service/pull/inmobi/InmobiPullServiceImpl.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/sanyi-module-fast/fast-service/src/main/java/com/sanyicloud/fast/report/service/pull/yandex/YandexPullServiceImpl.java" beforeDir="false" afterPath="$PROJECT_DIR$/sanyi-module-fast/fast-service/src/main/java/com/sanyicloud/fast/report/service/pull/yandex/YandexPullServiceImpl.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/sanyi-module-fast/fast-service/src/test/java/YandexTest.java" beforeDir="false" afterPath="$PROJECT_DIR$/sanyi-module-fast/fast-service/src/test/java/YandexTest.java" afterDir="false" />
    </list>
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="Enum" />
        <option value="Class" />
        <option value="Interface" />
      </list>
    </option>
  </component>
  <component name="MarkdownSettingsMigration">
    <option name="stateVersion" value="1" />
  </component>
  <component name="MavenImportPreferences">
    <option name="generalSettings">
      <MavenGeneralSettings>
        <option name="useMavenConfig" value="true" />
      </MavenGeneralSettings>
    </option>
  </component>
  <component name="ProjectId" id="2DWRH1riOHZHirXAtE3254CYsz3" />
  <component name="ProjectLevelVcsManager" settingsEditedManually="true">
    <ConfirmationsSetting value="2" id="Add" />
  </component>
  <component name="ProjectViewState">
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent"><![CDATA[{
  "keyToString": {
    "ASKED_ADD_EXTERNAL_FILES": "true",
    "ASKED_SHARE_PROJECT_CONFIGURATION_FILES": "true",
    "RunOnceActivity.OpenProjectViewOnStart": "true",
    "RunOnceActivity.ShowReadmeOnStart": "true",
    "SHARE_PROJECT_CONFIGURATION_FILES": "true",
    "WebServerToolWindowFactoryState": "false",
    "jdk.selected.JAVA_MODULE": "jbr-11",
    "last_opened_file_path": "/Users/zhaowenyuan/Downloads/onncloud/sanyi-modules",
    "settings.editor.selected.configurable": "preferences.pluginManager",
    "spring.configuration.checksum": "76f846f803254c2c54bfe97d999eee6a"
  }
}]]></component>
  <component name="RecentsManager">
    <key name="CreateClassDialog.RecentsKey">
      <recent name="com.sanyicloud.system.v2.service.impl" />
      <recent name="com.sanyicloud.system.v2.service" />
    </key>
    <key name="CopyFile.RECENT_KEYS">
      <recent name="$PROJECT_DIR$/sanyi-module-system-v2/system-service-v2/src/main/resources/mapper" />
      <recent name="$PROJECT_DIR$/sanyi-module-system-v2/system-feign-v2/src/main/java/com/sanyicloud/system/v2/entity" />
      <recent name="$PROJECT_DIR$/sanyi-module-common" />
      <recent name="$PROJECT_DIR$/sanyi-module-system-v2/system-service-v2/src/main/resources" />
      <recent name="$PROJECT_DIR$/sanyi-module-system-v2/system-feign-v2/src/main/resources" />
    </key>
    <key name="MoveFile.RECENT_KEYS">
      <recent name="$PROJECT_DIR$/sanyi-module-system-v2/system-service-v2/src/main/resources" />
      <recent name="$PROJECT_DIR$/sanyi-module-system-v2/system-service-v2/src/main/java/com/sanyicloud/system/v2/service" />
      <recent name="$PROJECT_DIR$/sanyi-module-system-v2/system-service-v2/src/main/java/com/sanyicloud/system/v2/mapper" />
      <recent name="$PROJECT_DIR$/sanyi-module-system-v2/system-feign-v2/src/main/java/com/sanyicloud/system/v2/entity/po" />
      <recent name="$PROJECT_DIR$/sanyi-module-system-v2" />
    </key>
    <key name="CopyClassDialog.RECENTS_KEY">
      <recent name="com.sanyicloud.system.v2.entity.dto" />
      <recent name="com.sanyicloud.system.v2.entity.po" />
      <recent name="com.sanyicloud.system.v2.entity.vo" />
    </key>
  </component>
  <component name="RunDashboard">
    <option name="configurationTypes">
      <set>
        <option value="SpringBootApplicationConfigurationType" />
      </set>
    </option>
  </component>
  <component name="RunManager" selected="Spring Boot.SanyiFastApplication">
    <configuration name="SanyiAuthApplication (1)" type="SpringBootApplicationConfigurationType" factoryName="Spring Boot">
      <module name="auth-service-v2" />
      <option name="SPRING_BOOT_MAIN_CLASS" value="com.sanyicloud.SanyiAuthApplication" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration name="SanyiAuthApplication" type="SpringBootApplicationConfigurationType" factoryName="Spring Boot">
      <module name="auth-service" />
      <option name="SPRING_BOOT_MAIN_CLASS" value="com.sanyicloud.SanyiAuthApplication" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration name="SanyiFastApplication" type="SpringBootApplicationConfigurationType" factoryName="Spring Boot">
      <module name="fast-service" />
      <option name="SPRING_BOOT_MAIN_CLASS" value="com.sanyicloud.SanyiFastApplication" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration name="SanyiGatewayApplication" type="SpringBootApplicationConfigurationType" factoryName="Spring Boot">
      <module name="sanyi-module-gateway" />
      <option name="SPRING_BOOT_MAIN_CLASS" value="com.sanyicloud.SanyiGatewayApplication" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration name="SanyiManagerApplication" type="SpringBootApplicationConfigurationType" factoryName="Spring Boot">
      <module name="manager-service" />
      <option name="SPRING_BOOT_MAIN_CLASS" value="com.sanyicloud.SanyiManagerApplication" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration name="SanyiSystemApplication (1)" type="SpringBootApplicationConfigurationType" factoryName="Spring Boot">
      <module name="system-service-v2" />
      <option name="SPRING_BOOT_MAIN_CLASS" value="com.sanyicloud.system.v2.SanyiSystemApplication" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration name="SanyiSystemApplication" type="SpringBootApplicationConfigurationType" factoryName="Spring Boot">
      <module name="system-service" />
      <option name="SPRING_BOOT_MAIN_CLASS" value="com.sanyicloud.SanyiSystemApplication" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration name="SanyiWebsiteManagerApplication" type="SpringBootApplicationConfigurationType" factoryName="Spring Boot">
      <module name="website-manager" />
      <option name="SPRING_BOOT_MAIN_CLASS" value="com.sanyicloud.SanyiWebsiteManagerApplication" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
  </component>
  <component name="SpellCheckerSettings" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" DefaultDictionary="application-level" UseSingleDictionary="true" transferred="true" />
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="95d5e2e4-d79b-41ab-bf82-82572bff74c0" name="Changes" comment="" />
      <created>1660812763153</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1660812763153</updated>
      <workItem from="1660812764514" duration="225000" />
      <workItem from="1660813005086" duration="20000" />
      <workItem from="1660813038985" duration="1224000" />
      <workItem from="1660814281607" duration="462000" />
      <workItem from="1660814757400" duration="566000" />
      <workItem from="1660815456828" duration="8621000" />
      <workItem from="1663577910848" duration="124000" />
    </task>
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="3" />
  </component>
  <component name="Vcs.Log.Tabs.Properties">
    <option name="TAB_STATES">
      <map>
        <entry key="MAIN">
          <value>
            <State />
          </value>
        </entry>
      </map>
    </option>
  </component>
  <component name="VcsManagerConfiguration">
    <option name="ADD_EXTERNAL_FILES_SILENTLY" value="true" />
  </component>
</project>